### Method

# Handy Squeezer set_transition_type

since: 1.0

#### Declaration [src]

    void
    hdy_squeezer_set_transition_type (
      HdySqueezer* self,
      HdySqueezerTransitionType transition
    )

#### Description [src]

Sets the animation type that will be used for transitions between children.

Available since: 1.0

Sets property | `Handy.Squeezer:transition-type`

#### Parameters

`transition`

  Type: `HdySqueezerTransitionType`

  The new transition type.